<?xml version="1.0" encoding="UTF-8"?>

<component>
	<property name="EnableClientScript" get="isClientScriptEnabled" set="enableClientScript" type="boolean" default="true" />
	<property name="Display" get="getDisplay" set="setDisplay" type="(None,Static,Dynamic)" default="Static" />
	<property name="ControlToValidate" get="getControlToValidate" set="setControlToValidate" type="string" />
	<property name="Text" get="getText" set="setText" type="string" />
	<property name="ErrorMessage" get="getErrorMessage" set="setErrorMessage" />
	<property name="IsValid" get="isValid" set="setValid" type="boolean" default="true" />
	<property name="EncodeText" get="isEncodeText" set="setEncodeText" type="boolean" default="true" />
	<property name="Anchor" get="getAnchor" set="setAnchor" type="string" default="false" />
	<property name="ControlCssClass" get="getControlCssClass" set="setControlCssClass" type="string" />
</component>